local fn = _gn(0xFD45175A6DFD7CE9)
--- _TASK_SMART_FLEE_STYLE_PED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.TaskSmartFleeStylePed(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
